<?xml version="1.0" encoding="UTF-8"?>
<MF0 version="1.1" packageUris="http://schema.mathworks.com/mf0/SlCache/19700101">
  <slcache.MasterInformation type="slcache.MasterInformation" uuid="1ba9a49f-30fa-43f3-8176-2719869f199f">
    <entries type="slcache.ReleaseMap" uuid="e63d1118-1bc1-4461-ba9f-bbec36f9e3ad">
      <platforms>all</platforms>
      <platforms>win64</platforms>
      <release>R2020b</release>
    </entries>
    <modelName>MotorController_FOC</modelName>
  </slcache.MasterInformation>
</MF0>